PDA

View Full Version : OpenGl doesnt work with Diablo2?



Zackluvshismac
05-04-2001, 04:46 PM
Ummm
I have a 350 G3 with 128 Rage graphics Card
I also have OpenGl 1.2.1
well
i bought Diablo 2 (great game)
and in the beginning it says i dont have any type of graphics card nor opengl
and i run on software (which isnt nearly as good!)

Kainsin
05-05-2001, 09:40 AM
Make sue that you have:

1. Updated to at _least_ Diablo II version 1.03c. There was an update to go along with ATI's new drivers to include RAVE support properly.

2. Updated your ATI drivers to at least version 1.0. Drivers can be found at ATI's website. The current drivers are at version 1.01 I believe.

--Kainsin

05-10-2001, 04:34 AM
The latest version of diablo is 1.06 and is available here (http://ftp.blizzard.com/pub/diablo2/patches/Diablo_II_1.06_Update.sit.hqx)
I recommend using RAVE rather than OGL as it will probably perform better.